"Cancel" = "إلغاء";
"Skip This Update" = "تخطي هذا التحديث";
"An error occurred while downloading the update." = "حدث خطأ أثناء تنزيل التحديث.";
"%1$@ of %2$@" = "%1$@ من %2$@";
"“%@” is now available." = "‏"%@"‎ متوفر الآن.";
"Checking for Updates…" = "جاري التحقق من وجود تحديث";
"Install Update" = "تثبيت التحديث";
"Remind Me Later" = "تذكيري لاحقًا";
"An error occurred while checking for a software update." = "حدث خطأ أثناء التحقق من وجود تحديث البرنامج.";
"%@ is already up to date." = "‏%@ محدّث بالفعل.";


// Unlocalized strings



// Modified strings

